<head>
    <title>FST Soldering Table</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="../assets/semantic/dist/semantic.min.css">
    <!-- JQuery -->
    <script src="../node_modules/jquery/dist/jquery.min.js"></script>
    <!-- Assets JS -->
    <script src="../assets/semantic/dist/semantic.min.js"></script>
</head>
<body style="background-color: #292929">
    <style>
        .ui.secondary.pointing.menu .item {
            color: #e0e1e2;
        }
    
        .ui.secondary.pointing.menu .active.item {
            color: #e0e1e2;
            border-color: #B1A16F;
        }
        
        .ui.inverted.button:hover {
            color: #e0e1e2 !important;
            background-color: #5d5d5d;
        }
        
    </style>
    <div class="ui secondary pointing menu" style="border-width: 2px;border-bottom-style: solid;border-color: #5d5d5d75;">
        <div class="item" style="font-size: large">
            <strong>Quero soldar rápido™</strong>
        </div>
        <div class="right menu">
            <div class="ui item">
                <img src="../assets/logo.png" style="font-size: x-large"></img>
            </div>
        </div>
    </div>
    <div class="main ui container">
        <div class="ui secondary pointing menu" style="margin-bottom: 50px">
            <a class="item active">
                Project Picker
            </a>
        </div>
        <button class="ui inverted button" style="box-shadow: 0 0 0 1px #5d5d5d inset!important; color: #5d5d5d;">Load Project</button>
        <h2 class="ui dividing header" style="border-width: 1px;border-bottom-style: solid;border-color: #ffffff26;color:#e0e1e2;font-size: larger;">Recent Projects<a class="anchor" id="types"></a></h2>
    </div>
</body>
